body.body-nav-white{
	padding-top: 91px;
}
footer {
	margin-top: 100px;
}
.global-hero {
	background-image:url(../images/ecommerce-payment-gateways/payment-gateways/pp-bg.png);
	padding-top: 210px;
	padding-bottom: 400px;
	background-size: auto 100%;
	background-attachment: scroll;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-size: cover;
}
.global-hero h2{
	font-size:42px;
	color: #2a2c31;
}
.global-hero h3 {
    color: #2a2c31;
    font-size: 26px;
}
.freedom-section h2{
	margin-bottom:30px;
}
.freedom-section .tc-blurb-icon img {
    margin: 0 auto;
    padding: 18px 0 19px;
}
.tc-blurb p {
}
section.leading-payments {
    padding: 50px 0;
}
.leading-payments h2{
	text-align:center;
	font-size:30px;
	margin-bottom: 35px;
}
.lp-holder {
    float: left;
    width: 25%;
    text-align: center;
    margin-bottom: 60px;
}
.pp-name {
    font-size: 16px;
    text-decoration: underline;
}
.payment-btn {
    text-align: center;
}
.payment-btn.btn2 {
    text-align: center;
	float: left;
	width: 100%;
}
section.international-payments {
    padding: 50px 0;
    text-align: center;
    background: #f2f3f6;
}
.international-payments h3{
	font-size:30px;
	margin-bottom: 50px;
}
.ip-holder {
	float: left;
    width: 25%;
    text-align: center;
    margin-bottom: 60px;
}
.ip-holder .pp-name {
    text-decoration: none;
	margin-top: 10px;
}
.types-of-payments {
    padding: 50px 0 0;
}
.types-of-payments h2,.types-of-payments h3{
	text-align:center;
}
.types-of-payments h3{
	margin-bottom:30px;
}
.types-of-payments .tc-blurb {
    margin: 40px 0 0 0;
    text-align: left;
    float: left;
    width: 50%;
}
.types-of-payments .tc-blurb.last-blurb {
    width: 100%;
}
.types-of-payments .tc-blurb .tc-blurb-icon {
    line-height: 75px;
    text-align: center;
    font-size: 48px;
    width: 75px;
    height: 75px;
    border: 1px solid #ccc;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}
.types-of-payments .tc-blurb .tc-blurb-icon span {
    line-height: 75px;
}
.types-of-payments .tc-blurb h4 {
    margin-bottom: 5px;
}
.types-of-payments .tc-blurb p {
    padding-right: 10px;
}
.become-payment-provider {
	padding: 60px 0 0;
}
.become-payment-provider h2 {
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 20px;
}
.become-payment-provider h3 {
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 40px;
}
.tc-partner-blurb-icon {
	float: left;
	height: 80px;
	width: 80px;
	text-align: center;
	border-radius: 100%;
	padding: 5px;
	background-color: #f3f3f5;
	margin-right: 10px;
}
.tc-partner-blurb-icon > span {
	background-color: #fff;
	border-radius: 100%;
	color: #22ac60;
	display: block;
	width: 70px;
	height: 70px;
	border: 2px solid #e7e8ec;
	line-height: 66px;
	font-size: 50px;
}
.become-partner-blurb p {
	padding-top: 10px;
	margin-bottom: 0;
}
.become-payment-provider-inner {
	padding: 45px 20px 30px;
	border: 1px solid #e7e8ec;
	border-radius: 3px;
	border-top: 3px solid #22ac60;
}
.become-provider-cta {
	text-align: right;
	padding-top: 30px;
	border-top: 1px dashed #e7e8ec;
	margin-top: 30px;
}
.become-provider-cta > a{
	min-width: 160px;
}
.become-provider-cta a > span {
	font-size: 36px;
	line-height: 50px;
	float: right;
	display: block;
	width: 25px;
}
.international-payments h2{
	margin-bottom:15px;
}
.ip-holder img{
	min-height:120px;
}
.tc-blurb-left {
    float: left;
    width: 105px;
}
.tc-blurb-right {
    float: left;
    width: 77%;
}
.last-blurb .tc-blurb-right {
    width: 85%;
}
.freedom-section .tc-blurb p {
	margin: 0 15px 10px;
}

@media(max-width: 1199px) {
.global-hero {
    padding-bottom: 340px;
}
.tc-blurb p {
    margin: 0 0px 10px;
}
.international-payments h3 {
    font-size: 28px;
}
.ip-holder .pp-name {
	font-size:14px;
}
.ip-holder img {
    max-width: 200px;
}
}

@media(max-width: 1170px) {
.become-partner-blurb p {
	line-height: 22px;
}
.become-partner-blurb p br {
	display: none;
}
}

@media(max-width: 1023px)  {
.become-partner-blurb p {
	clear: both;
}
.global-hero{
	background:url(../images/ecommerce-payment-gateways/payment-gateways/hero-bg2.jpg);
	padding: 65px 0;
}
.lp-holder {
    width: 50%;
}
.ip-holder {
    width: 50%;
}
.ip-holder .pp-name {
    font-size: 16px;
}
.hero-left {
    text-align: center;
}
section.freedom-section {
    padding: 50px 0 0;
}
.freedom-section h2 {
    font-size: 33px;
}
.freedom-section h2 br{
	display:none;align-content: 
}
.types-of-payments .tc-blurb {
    float: none;
    width: 100%;
}
	.types-of-payments .tc-blurb .tc-blurb-icon {
    margin: auto;
}
.become-payment-provider h2 {
    font-size: 31px;
}
}

@media(max-width: 767px) {
.become-partner-blurb {
	padding-bottom: 40px;
}
.freedom-section .tc-blurb p {
	margin: 0 0 10px;
}
.lp-holder {
    width: 100%;
}
.ip-holder {
    width: 100%;
    float: none;
}
.global-hero h2 {
    font-size: 40px;
    line-height: 45px;
}
.global-hero h3 {
    line-height: 35px;
}
.tc-blurb .tc-blurb-icon {
    margin-bottom: 0px;
}
.lp-holder {
    margin-bottom: 25px;
}
.international-payments h3 {
    font-size: 25px;
    line-height: 30px;
}
.ip-holder {
    margin-bottom: 35px;
}
	.types-of-payments h2{
		font-size:26px;
	}
	.types-of-payments .tc-blurb {
    text-align: center;
}
	.tc-blurb-right {
    float: none;
    width: 100%;
}
	.tc-blurb-left {
    float: none;
    width: 100%;
    margin-bottom: 20px;
}
.last-blurb .tc-blurb-right {
    width: 100%;
}
.become-payment-provider h2 {
    font-size: 26px;
    text-align: center;
    line-height: 37px;
}
.become-payment-provider h3 {
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    line-height: 30px;
}
.become-partner-blurb {
    text-align: center;
}
.become-partner-blurb p br{
	display:none;
}
.tc-partner-blurb-icon {
    float: none;
    margin: auto;
}
.become-provider-cta {
    text-align: center;
}
.become-partner-blurbs {
	padding:0 40px;
}
}

@media(max-width: 320px) {
.global-hero h2 {
    font-size: 33px;
}
.global-hero h3 {
    font-size: 24px;
}
.global-hero {
    padding: 40px 0;
}
.freedom-section h2 {
    font-size: 27px;
}
section.leading-payments {
    padding: 50px 0 0;
}
.types-of-payments .tc-blurb {
    padding: 0 10px;
}
.become-payment-provider h2 {
    font-size: 22px;
}
.become-payment-provider h3 {
    font-size: 19px;
}
.become-partner-blurbs {
    padding: 0 20px;
}
}







